<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.1.3.30415" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D345}">
  <Properties LocNum="02-01" Constr="Строительство дошкольного образовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирская -1б,Белогорского района" Description="Основные объекты строительства"/>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="О.А. Рожнова"/>
    <Item Caption="Проверил" ID="310" Value="Д.С. Опарин"/>
  </GsDocSignatures>
  <Options Mode="Est" RoundMode="Off">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </Options>
  <Chapters>
    <Chapter Caption="Локальные сметы (расчеты)" Number="2">
      <Position Caption="Конструктивные и объемно-планировочные решения" Number="10" Obosn="02-01-01" Sroy="4697748" Fot="255523" Tz="29613,73" Tzm="1663,32">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-01 Конструктивные объемно-планировочные решения  .gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="4697748" Fot="255523" Tz="29613,73" Tzm="1663,32" Total="4697748"/>
        <Mode_BaseIdx Sroy="40471116" Fot="6676816"/>
        <Mode_ResCurr Sroy="38963079" Fot="6173676"/>
      </Position>
      <Position Caption="Архитектурные решения" Number="11" Obosn="02-01-02" Sroy="3675105" Mont="24118" Obor="284910" Fot="189813" Tz="22341,68" Tzm="872,21">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-02 Архитектурные решения-кор.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="3675105" Mont="24118" Obor="284910" Fot="189813" Tz="22341,68" Tzm="872,21" Total="3984133"/>
        <Mode_BaseIdx Sroy="30448236" Mont="428505" Obor="284910" Fot="4959816"/>
        <Mode_ResCurr Sroy="30071124" Mont="396542" Obor="1088357" Fot="4721540"/>
      </Position>
      <Position Caption="Вентиляция, отопление (конвекторы и теплый пол)" Number="12" Obosn="02-01-03" Sroy="605820" Mont="25188" Obor="489406" Fot="40102" Tz="4891,54" Tzm="93,09">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-03 Вентиляция, отопление (конвекторы и теплый пол) +.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="605820" Mont="25188" Obor="489406" Fot="40102" Tz="4891,54" Tzm="93,09" Total="1120414"/>
        <Mode_BaseIdx Sroy="5446276" Mont="460534" Obor="1869531" Fot="1047866"/>
        <Mode_ResCurr Sroy="5429546" Mont="433428" Obor="1869497" Fot="1020663"/>
      </Position>
      <Position Caption="Водопровод. Внутренние сети" Number="13" Obosn="02-01-04" Sroy="349010" Mont="207" Obor="328281" Fot="20922" Tz="2381,45" Tzm="43,72">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-04 Внутренние сети водоснабжения (В!) и отопления (Т3,Т4,Т3.1)-корректировка экспертиза.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="349010" Mont="207" Obor="328281" Fot="20922" Tz="2381,45" Tzm="43,72" Total="677498"/>
        <Mode_BaseIdx Sroy="3222869" Mont="3887" Obor="328281" Fot="546691"/>
        <Mode_ResCurr Sroy="3202228" Mont="3637" Obor="1254030" Fot="535016"/>
      </Position>
      <Position Caption="Канализация. Внутренние сети" Number="14" Obosn="02-01-05" Sroy="121369" Obor="16488" Fot="6298" Tz="735,96" Tzm="11,09">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-05 Внутренние сети канализации ( К1,К3,КН) +.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="121369" Obor="16488" Fot="6298" Tz="735,96" Tzm="11,09" Total="137857"/>
        <Mode_BaseIdx Sroy="1060937" Obor="62984" Fot="164567"/>
        <Mode_ResCurr Sroy="1054626" Obor="62985" Fot="161512"/>
      </Position>
      <Position Caption="Слаботочные сети" Number="15" Obosn="02-01-06" Sroy="74508" Mont="68474" Obor="353295" Fot="13979" Tz="1504" Tzm="98,54">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-06 Слаботочные сети.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="74508" Mont="68474" Obor="353295" Fot="13979" Tz="1504" Tzm="98,54" Total="496277"/>
        <Mode_BaseIdx Sroy="497720" Mont="1053045" Obor="1349587" Fot="365270"/>
        <Mode_ResCurr Sroy="493037" Mont="1016305" Obor="1357286" Fot="338417"/>
      </Position>
      <Position Caption="Силовое электрооборудование и внутреннее электроосвещение" Number="16" Obosn="02-01-07" Sroy="1127" Mont="313285" Obor="45219" Fot="20145" Tz="2305,73" Tzm="47,68">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-07 Силовое электрооборудование и внутреннее электроосвещение +.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="1127" Mont="313285" Obor="45219" Fot="20145" Tz="2305,73" Tzm="47,68" Total="359631"/>
        <Mode_BaseIdx Sroy="6086" Mont="2787137" Obor="45219" Fot="526389"/>
        <Mode_ResCurr Sroy="6088" Mont="2766385" Obor="172757" Fot="513447"/>
      </Position>
      <Position Caption="Монтаж системы АПС и СОУЭ" Number="17" Obosn="02-01-08" Sroy="2934" Mont="93848" Obor="54672" Fot="23694" Tz="2650,22" Tzm="33,24">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-08 Монтаж АПС +.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="2934" Mont="93848" Obor="54672" Fot="23694" Tz="2650,22" Tzm="33,24" Total="151454"/>
        <Mode_BaseIdx Sroy="15844" Mont="1779023" Obor="208847" Fot="619124"/>
        <Mode_ResCurr Sroy="15845" Mont="1768295" Obor="241200" Fot="611402"/>
      </Position>
      <Position Caption="Технологические решения" Number="18" Obosn="02-01-09" Sroy="40653" Mont="5766" Obor="1657315" Fot="6857" Tz="865,24" Tzm="31,85">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\02-01-09 Технологические решения  после корректировки.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="40653" Mont="5766" Obor="1657315" Fot="6857" Tz="865,24" Tzm="31,85" Total="1703734"/>
        <Mode_BaseIdx Sroy="487085" Mont="146475" Obor="1657315" Fot="179175"/>
        <Mode_ResCurr Sroy="471043" Mont="146238" Obor="6330940" Fot="170195"/>
      </Position>
      <Total Caption="Итого &quot;Локальные сметы (расчеты)&quot;" Sroy="9568274" Mont="530886" Obor="3229586" Fot="577333" Tz="67289,55" Tzm="2894,74" Total="13328746"/>
      <Summary Caption="Итого с учетом &quot;Локальные сметы (расчеты)&quot;" Sroy="9568274" Mont="530886" Obor="3229586" Fot="577333" Tz="67289,55" Tzm="2894,74" Total="13328746"/>
    </Chapter>
    <Chapter Caption="Временные здания и сооружения" SummaryVisible="Yes" Number="8">
      <Summary Caption="Итого с учетом &quot;Временные здания и сооружения&quot;" Sroy="9568274" Mont="530886" Obor="3229586" Fot="577333" Tz="67289,55" Tzm="2894,74" Total="13328746"/>
    </Chapter>
    <Chapter Caption="Прочие работы и затраты" SummaryVisible="Yes" Number="9">
      <Summary Caption="Итого с учетом &quot;Прочие работы и затраты&quot;" Sroy="9568274" Mont="530886" Obor="3229586" Fot="577333" Tz="67289,55" Tzm="2894,74" Total="13328746"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter Caption="Публичный технологический и ценовой аудит, проектные и изыскательские работы" SummaryVisible="Yes" Number="12">
      <Summary Caption="Итого с учетом &quot;Публичный технологический и ценовой аудит, проектные и изыскательские работы&quot;" Sroy="9568274" Mont="530886" Obor="3229586" Fot="577333" Tz="67289,55" Tzm="2894,74" Total="13328746"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter/>
    <Chapter/>
  </Chapters>
</Document>
